package main

import (
	"fmt"
	"log"
	"strconv"
	"time"

	"framagit.org/pksl/paddockpass/api"
	_ "github.com/go-sql-driver/mysql"
	"google.golang.org/grpc"
)

func main() {
	year := strconv.Itoa(time.Now().Year())
	client, err := graph.ConnecToDgraph()

	fmt.Println("Hello there! It is", year)
	// db.InitDB()
	api.GetSeasonFromErgast(year)
	api.GetDriversFromErgast(year)
	api.GetResultsFromErgast(year)
}
